.App {
  text-align: center;
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.App-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: top;
  font-size: calc(15px + 2vmin);
  color: white;
}

.App-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: top;
  font-size: calc(10px + 2vmin);
  color: white;
  margin-top: 20px;
}

.results {
  margin-top: 15px;
}

.form-group {
  margin-bottom: 10px;
  margin-top: 10px;
}

.App-logo {
  margin-top: 10px;
  height: 15vmin;
  pointer-events: none;
}

.App-link {
  color: #61dafb;
}

.table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
  font-size: calc(4px + 1.5vmin);
}